import { Component, OnInit } from "@angular/core";

@Component({
  selector: "app-stand",
  templateUrl: "./stand.component.html",
  styleUrls: ["./stand.component.less"]
})
export class ConsumeStandComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
